@charset "utf-8";

/* =================================================
 convention 2018area style
==================================================== */

.pc {
  display: none;
}

.p_fcbriefing .tit_bl .contents_tit {
  background: url(../images/bg_contTit_taikai2018area.png);
  background-repeat: no-repeat;
  background-position: right -100px top;
  background-size: auto 100%;
}

body {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS PGothic", "MS Pゴシック", "Lucida Grande", sans-serif;
}

.mainImg {
  margin: 20px 14px;
}


.contents .text {
  font-size: 14px;
}

.detail_in.compact:first-child {
  padding-top: 0;
}


/* ----------------------------------------------
 anchorNav
---------------------------------------------- */

.anchorNav {
  margin: 0 14px 10px;
}

.anchorNav > .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  border-top: 1px solid #ccc;
}

.anchorNav > .list > .item {
  width: 100%;
}

.anchorNav > .list > .item > a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: -1px;
  padding: 12px;
  background: #f4f4f4;
  border: 1px solid #ccc;
  color: #333;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}

.anchorNav > .list > .item > a::before {
  position: absolute;
  right: 10px;
  border-top: 8px solid #e60012;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  color: #e60012;
  content: "";
}


/* ----------------------------------------------
 見出し
---------------------------------------------- */

.detail_in .heading_04 {
  margin-bottom: 10px;
}

.ttlBand {
  border: 2px solid #e60012;
  padding: 2% 0 2% 0;
  margin: 0 auto;
}

.ttlBand h2 {
  border-left: 5px solid #e60012;
  text-align: left;
  padding-left: 2%;
  margin-left: 2%;
  font-size: 19px;
  font-weight: bold;
  padding-top: 4px;
}

/* ----------------------------------------------
 TaBox
---------------------------------------------- */

.TaBox {
  margin: 20px 0 20px;
}

.taInfo {}

.taInfo .taTxt .comment {
  font-size: 16px;
  text-align: left;
  padding: 8px 0 7px;
}

.taInfo img {
  width: 100%;
}

.taImg {
  margin-top: 10px;
  width: 100%;
}

/* ----------------------------------------------
 photo
---------------------------------------------- */

.photo_body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  /* display: -webkit-flex; */
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-box-pack: start;
  justify-content: space-between;
}

.photo_body .photo_deta {
  width: 49.5%;
}

.photo_body .photo_deta {
  margin-bottom: 1%;
}

.photo_body .photo_deta:nth-child(2n) {}

.photo_body .photo_deta .photo_img img {
  width: 100%;
}


/* ----------------------------------------------
 SNS
---------------------------------------------- */

.snsf-c {
  margin-top: 30px;
}

.snsf-c .snsfb {}

.snsf-c .snsfb li {
  width: 100%;
  margin: 0 auto 20px;
  height: 50px;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  /* display: -webkit-flex; */
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-box-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

.snsf-c .snsfb li a {
  text-decoration: none;
  color: #fff;
  display: block;
  height: 100%;
  width: 100%;
}

.snsf-c .snsfb .twitter a {
  background: #2d97d4 url(../images/twitter_icon.png) no-repeat 7% 50%;
}

.snsf-c .snsfb .facebook a {
  background: #375691 url(../images/facebook_icon.png) no-repeat 7% 50%;
}

.snsf-c .snsfb .line a {
  background: #2ea439 url(../images/line_icon.png) no-repeat 7% 50%;
}

.snsf-c .snsfb .twitter .snsname {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}

.snsf-c .snsfb .facebook .snsname {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}

.snsf-c .snsfb .line .snsname {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  -webkit- transform: translateY(-50%) translateX(-50%);
}

